{
  "db_name": "MySQL",
  "query": "\n            SELECT\n             reminders.attachment_name,\n             reminders.avatar,\n             channels.channel,\n             reminders.content,\n             reminders.embed_author,\n             reminders.embed_author_url,\n             reminders.embed_color,\n             reminders.embed_description,\n             reminders.embed_footer,\n             reminders.embed_footer_url,\n             reminders.embed_image_url,\n             reminders.embed_thumbnail_url,\n             reminders.embed_title,\n             reminders.embed_fields,\n             reminders.enabled,\n             reminders.expires,\n             reminders.interval_seconds,\n             reminders.interval_days,\n             reminders.interval_months,\n             reminders.name,\n             reminders.restartable,\n             reminders.tts,\n             reminders.uid,\n             reminders.username,\n             reminders.utc_time\n            FROM reminders\n            LEFT JOIN channels ON channels.id = reminders.channel_id\n            WHERE uid = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "attachment_name",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 1040
        }
      },
      {
        "ordinal": 1,
        "name": "avatar",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 2,
        "name": "channel",
        "type_info": {
          "type": "LongLong",
          "flags": "UNIQUE_KEY | UNSIGNED | NO_DEFAULT_VALUE",
          "max_size": 20
        }
      },
      {
        "ordinal": 3,
        "name": "content",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 4,
        "name": "embed_author",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 5,
        "name": "embed_author_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 6,
        "name": "embed_color",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 7,
        "name": "embed_description",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 8,
        "name": "embed_footer",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 9,
        "name": "embed_footer_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 10,
        "name": "embed_image_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 11,
        "name": "embed_thumbnail_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 12,
        "name": "embed_title",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 13,
        "name": "embed_fields",
        "type_info": {
          "type": "Json",
          "flags": "BLOB | BINARY",
          "max_size": 4294967295
        }
      },
      {
        "ordinal": 14,
        "name": "enabled",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 15,
        "name": "expires",
        "type_info": {
          "type": "Datetime",
          "flags": "BINARY",
          "max_size": 19
        }
      },
      {
        "ordinal": 16,
        "name": "interval_seconds",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 17,
        "name": "interval_days",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 18,
        "name": "interval_months",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 19,
        "name": "name",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 400
        }
      },
      {
        "ordinal": 20,
        "name": "restartable",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 21,
        "name": "tts",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 22,
        "name": "uid",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | UNIQUE_KEY | NO_DEFAULT_VALUE",
          "max_size": 256
        }
      },
      {
        "ordinal": 23,
        "name": "username",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 128
        }
      },
      {
        "ordinal": 24,
        "name": "utc_time",
        "type_info": {
          "type": "Datetime",
          "flags": "NOT_NULL | MULTIPLE_KEY | BINARY | NO_DEFAULT_VALUE",
          "max_size": 19
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true,
      true,
      true,
      false,
      false,
      true,
      false,
      false,
      false,
      true,
      true,
      true,
      false,
      true,
      false,
      true,
      true,
      true,
      true,
      false,
      false,
      false,
      false,
      true,
      false
    ]
  },
  "hash": "53db321bc70b45800f696115b65da8550de208104017f8e0d0a163781488a534"
}
